body { font-family: Arial, Helvetica, sans-serif; font-size:100%; width:61em; margin-left:auto; margin-right:auto;  }
td { font-family: Arial, Helvetica, sans-serif; }
th { font-family: Arial, Helvetica, sans-serif; }
strong { font-weight:bold; font-style: normal; }
a { font-weight:200; }
h1 { font-weight:bolder; font-size:1.3em; }
h2 { font-weight:bold; font-size:1.2em; }
h3 { font-weight:bold; font-size:1.1em; }

#PageTop span {font-size:2em; font-weight:bold; width:100%;}
#PageTop span a {color:#000; text-decoration:none; }
#PageTop {border-bottom: solid 5px #808080}

#MainContent {
	float:right;
	padding-left:.5em;
	width:54em;
}

#NavMenu {
	float:left;
	padding-top:0.625em;
	width:6em;
}
#NavMenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	padding-bottom: 1em;
}
#NavMenu li ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	padding-bottom: 1em;
	line-height:0.9em;
}
#NavMenu .noSubMenu {padding-bottom:1em}
#NavMenu a { color: #000000; font-weight: bold; text-decoration:none; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	padding-top: 0;
}
#NavMenu a:visited { color: #555555; }
#NavMenu a:hover { color: #000000; text-decoration: underline; font-weight: bolder; }
#NavMenu li li a {
	color: #000000;
	text-decoration: none;
	padding-left: 1em;
	text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: .8em; font-weight: normal;
}
#NavMenu li li a:visited { color: #555555; }
#NavMenu li li a:hover 	{
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}



#Footer {clear:both; text-align: right; border-top:5px solid #808080 }
#Footer p {font-size:smaller; margin:0;}
#SubFooter { clear:right; padding-top:.5em; float:right; }
#SubFooter img  {padding-left:.5em; border:0; }

.hide{position:absolute;left:-5000px;}










.new { color: #FF3300; }

#menu a
{
text-decoration: none;
}

#menu li
{
}

#menu
{
background-color:#66FFFF;
}
/* BBC BASIC for Windows colour scheme */

.b4wc { color: #009900; } /* Comments */
.b4wd { color: #FF0000; } /* DEF */
.b4wl { color: #0000FF; } /* Line numbers */
.b4ws { color: #FF00FF; } /* Strings */
.b4wk { color: #FF6600; } /* Keywords  */
.bb4w {                   /* Program block */
	font-family: "Courier New", Courier, mono;
	font-size: smaller;
	margin-left: 15mm;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	padding: 5mm;
}

td p {margin-top:0}
.donate {float:right}